al_ustr_vappendf(3)

NAME

al_ustr_vappendf - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_vappendf(ALLEGRO_USTR *us, const char *fmt, va_list ap)

DESCRIPTION

Like al_ustr_appendf(3) but you pass the variable argument list directly, instead of the arguments themselves. See al_ustr_newf(3) about the "%s" and "%c" specifiers.

Returns true on success, false on error.

SEE ALSO

al_ustr_appendf(3), al_ustr_append(3)